Yaf_Dispatcher::setErrorHandler
Yaf_Dispatcher::setView
Yaf_Dispatcher
PHP Manual

# Yaf_Dispatcher::setRequest

(Yaf >=1.0.0)

Yaf_Dispatcher::setRequest — The setRequest purpose

### Description

public Yaf_Dispatcher Yaf_Dispatcher::setRequest ( Yaf_Request_Abstract `$request` )

### Parameters

`plugin`

### Return Values

Yaf_Dispatcher::setErrorHandler
Yaf_Dispatcher::setView
Yaf_Dispatcher
PHP Manual